View Issue Details

IDProjectCategoryView StatusLast Update
0001144HTML & PERLBug Report - Interfacepublic2008-08-01 19:54
ReporterAmour Assigned Tofahrenheit  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001144: [Ajax] Can't have custom ed2k link for joint files within a group-anime
DescriptionRelated to:
http://tracker.anidb.info/view.php?id=948

On the following page:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=1700&aid=1322

ed2k for file from episode 10 can't be customized using the preferences at the bottom of the page.
TagsAJAX, ed2k

Activities

fahrenheit

2008-05-14 10:34

reporter   ~0002059

i don't even know why that file is doing there.

sure it's bad you can't personalize the link, but at least you get the link.

low priority :P

fahrenheit

2008-08-01 19:54

reporter   ~0002247

fixed on the next perl release

Issue History

Date Modified Username Field Change
2008-05-13 13:06 Amour New Issue
2008-05-14 10:34 fahrenheit Note Added: 0002059
2008-05-14 10:35 fahrenheit Tag Attached: AJAX
2008-05-14 10:35 fahrenheit Tag Attached: ed2k
2008-05-14 10:35 fahrenheit Status new => assigned
2008-05-14 10:35 fahrenheit Assigned To => fahrenheit
2008-05-14 10:39 fahrenheit Priority normal => low
2008-05-14 10:39 fahrenheit Status assigned => acknowledged
2008-05-14 10:39 fahrenheit Projection none => minor fix
2008-08-01 19:54 fahrenheit Note Added: 0002247
2008-08-01 19:54 fahrenheit Status acknowledged => resolved
2008-08-01 19:54 fahrenheit Resolution open => fixed